get_action_takens
GET /action_taken
Get all the action takens of the company
- Rails
- cURL
require 'rest-client'
RestClient::Request.execute method: :get,
url: 'https://api.diduenjoy.com/api/v1/action_taken',
user: 'PUT-YOUR-API-KEY-HERE'
---------------Filter--------------------------
require 'rest-client'
RestClient::Request.execute method: :get,
url: "https://api.diduenjoy.com/api/v1/action_taken?filter[name]=Delivery",
user: 'PUT-YOUR-API-KEY-HERE'
curl 'https://api.diduenjoy.com/api/v1/action_taken' \
-u 'PUT-YOUR-API-KEY-HERE:'
---------------Filter--------------------------
curl 'https://api.diduenjoy.com/api/v1/action_taken?filter[name]=Delivery' \
-u 'PUT-YOUR-API-KEY-HERE:'
attributes
| attribute | description |
|---|---|
| name string | name of the action taken |
optional parameters "filter"
| parameter | description |
|---|---|
| name string | return all action taken whose name contains name. |